net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface RecentTrackEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  User

    public interface RecentTrackEntity
    extends Entity

### Method Summary

Methods
`Track` `getRecentTrack()`
`void` `setRecentTrack(Track recentTrack)`

### Method Detail

#### getRecentTrack

    Track getRecentTrack()

#### setRecentTrack

    void setRecentTrack(Track recentTrack)